<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:gravity="center"
    android:layout_height="wrap_content">
    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_333"
            android:textSize="@dimen/sp_13"
            android:id="@+id/tv_survey"
            tools:text="22222"/>
        <ImageView
            android:id="@+id/img_status"
            android:layout_width="@dimen/dp_9"
            android:layout_height="@dimen/dp_9"
            android:layout_gravity="end"
            android:background="@drawable/shape_oval_262_border_white"/>
    </FrameLayout>



</LinearLayout>